/*
	 CSS-Tricks Example
	 by Chris Coyier
	 http://css-tricks.com
*/

#page-wrap { width: 980px; padding: 0 0px 40px; margin: 20px auto 0; height: 700px; overflow: hidden; font-family: georgia, times, "Times New Roman", "serif"!important }

.info-col { float: left; width: 132px; height: 100%; padding: 20px 0 0; }
.info-col h2 { text-align: center; font-weight: normal; padding: 15px 0; margin: 0; }

.image { height: 100px; text-indent: -9999px; display: block; border-right: 1px solid white; }

.picture01 { background: url(images/categories/picture01.jpg) center center no-repeat; }
.picture02 { background: url(images/categories/picture02.jpg) center center no-repeat; }
.picture03 { background: url(images/categories/picture03.jpg) center center no-repeat; }
.picture04 { background: url(images/categories/picture04.jpg) center center no-repeat; }
.picture05 { background: url(images/categories/picture05.jpg) center center no-repeat; }
.picture06 { background: url(images/categories/picture06.jpg) center center no-repeat; }

dl { padding: 0; margin: 0;}
dt { padding: 5px; background: #900; color: white; border-bottom: 1px solid white; border-right: 1px solid white; font-size: 14px; }
dd { position: absolute; left: -9999px; top: -9999px; width: 259px; background: #900; padding: 10px; color: white; border-right: 1px solid white; margin: 0; font-size: 14px; }

/*dt#starter { font-size: 14px; } */

dt.even, dd.even { background: #f86d04; }

dt.odd, dd.odd { background: #ff9700; }

#page-wrap dd ul { padding: 0; margin: 0; }
#page-wrap dd li { padding: 0 0 0 12px; margin: 0; margin-right: 5px; display: inline; list-style: none; background: url(images/list_image2.png) no-repeat left 5px; }
#page-wrap dd a { color: white; text-decoration:none; }
#page-wrap dd a:hover { color: white; text-decoration: underline; }
